
Foreman - Bug #1603

Login Screen improvments

05/05/2012 03:35 PM - Florian Koch

Status: Closed   

Priority: Normal   

Assignee:    

Category: Dashboard   

Target version: 1.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

The current login screen looks to big on small resolutions e.g 1280x800.

Associated revisions

Revision 4d858028 - 05/07/2012 08:50 AM - Amos Benari

fixes #1603 - Login Screen improvments

History

#1 - 05/05/2012 03:54 PM - Florian Koch

- File 1603.patch added

#2 - 05/07/2012 09:22 AM - Amos Benari

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset 4d8580281f2d02af6b69355c23d198c864b3fa9b.

Files

1603.patch 807 Bytes 05/05/2012 Florian Koch
